module libass_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libass
const libass_path = "/usr/lib/libass.so.9"
libass_handle = C_NULL
const libass = "libass.so.9"
function __init__()
    global libass_handle = dlopen(libass_path)
end
end
